### Property

# Gtk ListItem:activatable

since: 4.0

#### Declaration

    property activatable: gboolean [ read, write ]

#### Description [src]

If the item can be activated by the user.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_list_item_get_activatable()`
Setter method | `gtk_list_item_set_activatable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no